Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPCAFControl_DataMapOfSDRExternFile.hxx File Reference

`#include <TCollection_BasicMap.hxx>`
`#include <Handle_StepShape_ShapeDefinitionRepresentation.hxx>`
`#include <Handle_STEPCAFControl_ExternFile.hxx>`
`#include <Handle_STEPCAFControl_DataMapNodeOfDataMapOfSDRExternFile.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`